#!/bin/bash
if [ ! -d "./log" ]; then
    mkdir "./log"
    echo "Directory './log' created."
else
    echo "Directory './log' already exists."
fi
rm -rf log/2simulation-pjibot_delivery.out log/2simulation-pjibot_delivery.log
nohup python2 2simulation-pjibot_delivery.py > log/2simulation-pjibot_delivery.out 2>&1 &